O vulnerabilitate Samsung afectează utilizatorii

, 17 Iun, 11:53

După ce s-a descoperit că smartwatch-urile LG și Samsung sunt vulnerabile în fața hackerilor și după ce am stabilit că telefoanele cu Android sunt mai ușor de decriptat, acum este posibil să ne confruntăm cu o nouă problemă.

Ryan Welton, expert în securitate, susține că milioane de dispozitive Samsung au o vulnerabilitate care nu poate fi ignorată. Și nu este valabil doar pentru cele mai vechi. Acesta a demonstrat că până și Samsung Galaxy S6 are aceeași problemă, care afectează cele mai populare telefoane ale companiei, printre care Galaxy S3, Galaxy S4, Galaxy S5, Galaxy Note 3 și Galaxy Note 4, scrie TechnoBuffalo.

Vulnerabilitatea vine la pachet cu tastatura SwiftKey, preinstalată pe telefoanele Samsung. Odată pornită, tastatura caută un pachet de limbi în datele necriptate, ceea ce oferă hackerilor ocazia să capete acces la toate informațiile din telefon. Cele afectate pot fi urmărite fără ca utilizatorul să își dea seama. Potrivit SwiftKey, aplicațiile din Play Store nu prezintă această vulnerabilitate.

Welton, pe de altă parte, susține că problema persistă. Dacă SwiftKey vine preinstalată pe dispozitiv, Welton spune că telefonul devine vulnerabil, chiar dacă nu o folosești drept tastatură principală. Desigur, doar un hacker experimentat poate accesa datele în acest mod, dar Welton sfătuiește utilizatorii să fie precauți când se conectează la o rețea în public.

 

Ți-a plăcut acest articol?
Informează-te și ține-i la curent și pe prietenii tăi.
Abonează-te la newsletter pentru ultimele noutăţi!

Comentarii

Comments are closed.

Aboneaza-te la newsletter

Aboneaza-te acum la newsletter și primești cele mai noi: Articole, Review-uri, Tutoriale și Prețuri direct pe adresa ta de E-mail